.glossymenu{
margin: 5px 0;
padding: 0;
/* width: 170px; width of menu*/
border: 1px solid #DEDEDE;
}
.glossymenu h1{
font-weight:bold;
font-size:12px;
text-transform:uppercase;
color:#5C2C90;
padding:10px 0px 10px 10px;
}

.glossymenu a.menuitemSp{
/*background: black url(glossyback.gif) repeat-x bottom left;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #5C2C90;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 4px 4px 4px;
padding-left: 10px;
text-decoration: none;
font-weight:bold;
}
.glossymenu a.menuitem{
/*background: black url(glossyback.gif) repeat-x bottom left;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #3B3B3B;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 4px 4px 4px;
padding-left: 10px;
text-decoration: none;
background-image:url(../images/dotted_line1.jpg);
background-repeat:repeat-x;
background-position:left bottom;
/*border-bottom:#C5C5C5 1px dotted;*/
font-weight:bold;
}


.glossymenu a.menuitem:hover, .glossymenu .menuitem:active{
color: #BC3100;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
/*background-image: url(glossyback2.gif);*/
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #F7F7F7;
}
.submenuheader { background-color:#DED2EB;}
.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

/*.glossymenu div.submenu ul li{
border-bottom: 1px solid #FFFFFF;
padding:4px;
background-color:#DED2EB;
background-image:url(../images/arrow1.gif);
background-repeat:no-repeat;
background-position:10px 10px;
}*/
*.glossymenu div.submenu ul li{
border-bottom: 1px dotted #e5e5e5;
padding:4px;
background-color:#ffffff;
background-image:url(../images/arrow1.gif);
background-repeat:no-repeat;
background-position:10px 10px;
}*

.glossymenu div.submenu ul li a{
display: block;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #3B3B3B;
text-decoration: none;
padding-left: 15px;
font-weight:bold;

}
.glossymenu div.submenu ul li a:hover{
color: #BC3100;
}
.glossymenu div.submenu ul li a.active{
text-decoration:none;
color:#BC3100;
}

/* Added by selects12 */

.glossymenu a.selects12{
/*background: black url(glossyback.gif) repeat-x bottom left;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #3B3B3B;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 4px 4px 4px;
padding-left: 10px;
text-decoration: none;
background-image:url(../images/dotted_line1.jpg);
background-repeat:repeat-x;
background-position:left bottom;
/*border-bottom:#C5C5C5 1px dotted;*/
font-weight:bold;
 
}


.glossymenu a.selects12:hover, .glossymenu .selects12:active{
color: #BC3100;
}

.glossymenu a.selects12 .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.selects12:hover{
/*background-image: url(glossyback2.gif);*/
}

.glossymenu div.selects123{ /*DIV that contains each sub menu*/
background: #F7F7F7;  
}

.glossymenu div.selects123 ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.selects123 ul li{
border-bottom: 1px solid #FFFFFF;
padding:4px;
background-color:#fff;
background-image:url(../images/arrow1.gif);
background-repeat:no-repeat;
background-position:10px 10px; border-bottom: 1px dotted #e5e5e5;
}

.glossymenu div.selects123 ul li a{
display: block;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #3B3B3B;
text-decoration: none;
padding-left: 15px;
font-weight:bold;

}
.glossymenu div.selects123 ul li a:hover{
color: #BC3100;
}
.glossymenu div.selects123 ul li a.active{
text-decoration:none;
color:#BC3100;
}


/* End */